Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Cannot Select SPU2 because drop down box is blank on first time configuration?
#1
As the title says.
I've used 1.3.1 rev.971 with no problem, it only happens when i try using recent revisions.
Anyone know why?


CPU : E7200 Core2Duo @ 3.0Ghz OC'd
GPU : AMD Powercoloer 4670 HD OC Edition
3.25 GB RAM
Windows XP SP3

Screenshot below.


Attached Files Thumbnail(s)
   
Reply

Sponsored links

#2
Can you please post the full emulog after you observed the problem?

Maybe related to vs2015 and WinXP. Normally we should still have XP support though.
Reply
#3
(12-12-2015, 05:11 AM)willkuer Wrote: Can you please post the full emulog after you observed the problem?

Maybe related to vs2015 and WinXP. Normally we should still have XP support though.

I cannot do that since that won't let me get past through. 
Or is there a way to view it without access to "misc > show console"? 

Sorry I'm quite new to troubleshooting like this I never bothered with the emulog before because i have not encountered problems before this one.

Also I tried to use load the old plugins in rev.971 to rev.1528 and it still the same.
Tried to load rev.1528 plugins to the rev.971 still the same if that helps.
I think you are right about vs2015 having problems with winxp.
Reply
#4
Emulog.txt file can be found in "My Documents\PCSX2\logs" for the installer version or in "PCSX2\logs" for the portable/binary version. You don't have to have access to the console as a file is written out.
[Image: vwah44]
Gaming: Intel i7 3770k @ 4.2Ghz | R9 290 | 16GB RAM | 480GB(240GB+240GB RAID0) SSD | 3 TB HDD | 1 TB HDD | 500GB HDD
Server: AMD FX 6300 @ 4.4Ghz | GTX 670 | 16GB RAM | 240GB SSD | 320GB HDD
PCSX2 General Troubleshooting FAQ
Reply
#5
(12-12-2015, 07:02 AM)Blyss Sarania Wrote: Emulog.txt file can be found in "My Documents\PCSX2\logs" for the installer version or in "PCSX2\logs" for the portable/binary version. You don't have to have access to the console as a file is written out.

Thank you!

Heres the log.

[wx] Failed to load shared library 'C:\Documents and Settings\Personal PC\Desktop\~Desktop\~Emulators\PCSX2\pcsx2-v1.3.1-1528-g60426a5-windows-x86\plugins\GSdx32-AVX.dll' (error 0: the operation completed successfully.)
Path: C:\Documents and Settings\Personal PC\Desktop\~Desktop\~Emulators\PCSX2\pcsx2-v1.3.1-1528-g60426a5-windows-x86\plugins\GSdx32-AVX.dll
File is not a valid dynamic library.
Some kinda plugin failure: C:\Documents and Settings\Personal PC\Desktop\~Desktop\~Emulators\PCSX2\pcsx2-v1.3.1-1528-g60426a5-windows-x86\plugins\GSdx32-AVX.dll
[wx] Failed to load shared library 'C:\Documents and Settings\Personal PC\Desktop\~Desktop\~Emulators\PCSX2\pcsx2-v1.3.1-1528-g60426a5-windows-x86\plugins\GSdx32-AVX2.dll' (error 0: the operation completed successfully.)
Path: C:\Documents and Settings\Personal PC\Desktop\~Desktop\~Emulators\PCSX2\pcsx2-v1.3.1-1528-g60426a5-windows-x86\plugins\GSdx32-AVX2.dll
File is not a valid dynamic library.
Some kinda plugin failure: C:\Documents and Settings\Personal PC\Desktop\~Desktop\~Emulators\PCSX2\pcsx2-v1.3.1-1528-g60426a5-windows-x86\plugins\GSdx32-AVX2.dll
[wx] Failed to load shared library 'C:\Documents and Settings\Personal PC\Desktop\~Desktop\~Emulators\PCSX2\pcsx2-v1.3.1-1528-g60426a5-windows-x86\plugins\SPU2-X.dll' (error 0: the operation completed successfully.)
Path: C:\Documents and Settings\Personal PC\Desktop\~Desktop\~Emulators\PCSX2\pcsx2-v1.3.1-1528-g60426a5-windows-x86\plugins\SPU2-X.dll
File is not a valid dynamic library.
Some kinda plugin failure: C:\Documents and Settings\Personal PC\Desktop\~Desktop\~Emulators\PCSX2\pcsx2-v1.3.1-1528-g60426a5-windows-x86\plugins\SPU2-X.dll
Action canceled: Startup aborted: User canceled FirstTime Wizard.
Reply
#6
Can you try with v1.3.1-1415-g9bb990e
That's the last version that don't need vc2015
Reply
#7
(12-12-2015, 09:12 AM)vsub Wrote: Can you try with v1.3.1-1415-g9bb990e
That's the last version that don't need vc2015


Tested and the issue isn't present. 
So i think that confirms that vc2015 has issues with winxp.
Reply
#8
Try to reinstall vc redist 2015. Maybe there is just one dll missing.

Its interesting that all other plugins work...
Reply
#9
(12-12-2015, 11:05 AM)willkuer Wrote: Try to reinstall vc redist 2015. Maybe there is just one dll missing.

Its interesting that all other plugins work...

Reinstalled and tested, the issue persists.
Rebooted then tested again still the same.
Reply
#10
I would suggest to fill out a bug report.
The current dev and next stable release are supposed to still support xp.

Maybe our wx/plugin/build/everything-guru turtleli instantly knows what to do.
Reply




Users browsing this thread: 1 Guest(s)